@charset "UTF-8";



/* 共通
***************************************************************/

.sectionInner {
  width: 1200px;
  margin: 0 auto;
}

.pageInfomation_title {
    font-size: 35px;
    font-weight: 700;
    line-height: 1.578;
    letter-spacing: 0;
    color: #02426e;
}

.pageInfomation{
  padding-bottom: 70px;
}
.contentsArea {
    padding-bottom: 100px;
}
@media all and (min-width: 600px) {
  .pageInfomation_contents {
    margin-top: 10px;
  }
}


@media all and (max-width: 599px) {
  .sectionInner {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .pageInfomation_title {
    font-size: 28px;
    margin-top: 15px;
    margin-bottom: 40px;
  }
  .pageInfomation {
      padding-bottom: 0;
  }

}
@media all and (max-width: 370px) {
}


/* sitemap_wrap
***************************************************************/

.sitemap_wrap{
  width: 1200px;
  margin: 0 auto;
}
.sitemap_wrap .block{
  /*display: flex;*/
  /*border: 1px solid #ccc;*/
}
.sitemap_wrap .block + .block{
  margin-top: 20px;
}
.leftBlock{
    font-weight: 500;
    letter-spacing: 0;
    border-bottom: 5px solid #E0E0E0;
    padding: 0 5px;
}
.leftBlock a{
    color: #02426E;
font-size: 30px;
    display: block;
    letter-spacing: 0;
    /*padding-left: 14px;*/
    position: relative;

}
.leftBlock a:hover{
  /*color: #086baf;*/
  opacity: 0.7;

}
.block:not(.cad_wrap) .leftBlock a::after {
    content: "";
    width: 10px;
    height: 10px;
    border-right: 1px solid #086AAF;
    border-bottom: 1px solid #086AAF;
    position: absolute;
    left: auto;
    top: 0;
    bottom: 0;
    margin: auto;
    transform: rotate( 
-45deg
 );
    transition: right 0.3s ease;
    margin-left: 8px;
}
.rightBlock {
    width: 100%;
    font-size: 17px;
    padding: 15px 10px 10px 10px;
    display: flex;
}
.rightBlock > *{
  width: 50%;
}
.rightBlock > * > * + *{
  margin-top: 1.3em;
}
.rightBlock dt{
  font-weight: 500;
}
.rightBlock dd{
  padding-left: 1em;
}
.rightBlock li a {
    display: inline-block;
    letter-spacing: 0;
    padding-left: 14px;
    position: relative;
  color: #666;
}
.rightBlock li a::before {
    content: "";
    width: 7px;
    height: 7px;
    border-right: 1px solid #086AAF;
    border-bottom: 1px solid #086AAF;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transform: rotate(
-45deg
);
    transition: right 0.3s ease;
}
.rightBlock a:hover {
  /*color: #000;*/
  opacity: 0.7;
}
/*.rightBlock a:visited{
  color: #333;
}*/
/*.leftBlock a[target="_blank"]::after {
    content: "";
    width: 14px;
    height: 14px;
    background-image: url(../img/common/ico_blank1.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -22px;
    margin: auto;
}*/
.cad_wrap .leftBlock a[target="_blank"]::after {
    content: "";
    width: 14px;
    height: 14px;
    background-image: url(../img/common/ico_blank3.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    bottom: 0;
    right: auto;
    margin: auto;
    margin-left: 0.3em;
}
.rightBlock li a[target="_blank"]::after {
    content: "";
    width: 14px;
    height: 14px;
    background-image: url(../img/common/ico_blank1.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -22px;
    margin: auto;
    opacity: 0.7;
}

/*ipad用*/
@media (min-width: 600px) and (max-width: 1300px){
  .rightBlock *{
      text-size-adjust: none;
      -webkit-text-size-adjust: none;
  }
}

@media all and (min-width: 600px) {
}
@media all and (max-width: 599px) {
  .sitemap_wrap {
      width: 100%;
      padding-left: 0;
      padding-right: 0;
  }
  /*.sitemap_wrap .block + .block{
    margin-top: 40px;
  }*/
  .policyWrap__h2{
    font-size: 16px;
    padding: 5px 10px 5px calc(10px + 1.2em);
    text-indent: -1.2em;
  }

  .policyWrap--in{
    padding: 16px 0 0 0;
  }
  .leftBlock {
    padding-bottom: 4px;
    border-bottom: 3px solid #e0e0e0;
  }
  .leftBlock a{
    font-size: 18px;
    line-height: 1.4;
  }
  .leftBlock a br{
    display: none;
  }
  .rightBlock {
      display: block;
      padding: 8px 5px 8px 10px;
      line-height: 2.1;
      font-size: 14px;
  }
  .rightBlock li a{
      padding-left: 12px;
  }
  .rightBlock > * {
      width: 100%;
  }
  .aidaakeSP .rightBlock > * + * {
    margin-top: 1.2em;
  }
  .rightBlock > * > * + *{
    margin-top: 1.2em;
  }
  .lowLine__ttl {
      line-height: 1.4;
  }

}
@media all and (max-width: 370px) {
}





/* aaa
***************************************************************/
@media all and (min-width: 600px) {
}
@media all and (max-width: 599px) {
}
@media all and (max-width: 370px) {
}
